<GetAktuelleGVUsInfoAllgemeinResponse xmlns="http://tempuri.org/">
	<GetAktuelleGVUsInfoAllgemeinResult>
		<ViewGeplanteVU>
			<VersorgungsunterbrechungID>95674</VersorgungsunterbrechungID>
			<Beginn>2020-02-11T09:00:00</Beginn>
			<Ende>2020-02-11T11:00:00</Ende>
			<AnzahlKunden>0</AnzahlKunden>
			<Ort>Jesteburg</Ort>
			<Ortsteil>Jesteburg                               </Ortsteil>
			<Strasse>Kleckerwaldweg</Strasse>
			<Hausnummern>56-58</Hausnummern>
			<Bemerkung>ON Umschwenken in neue Trafostation
				Kabelarbeiten</Bemerkung>
			<Realisiert>false</Realisiert>
			<StrassenAbschnittID>335587</StrassenAbschnittID>
			<LetzteAenderungAm>0001-01-01T00:00:00</LetzteAenderungAm>
			<Stoerung>286047</Stoerung>
			<Plz>21266</Plz>
			<SparteID>2899</SparteID>
			<Sparte>GVU Strom</Sparte>
			<X_Koordinate>8.476817</X_Koordinate>
			<Y_Koordinate>49.526794</Y_Koordinate>
		</ViewGeplanteVU>
		<ViewGeplanteVU>
			<VersorgungsunterbrechungID>95709</VersorgungsunterbrechungID>
			<Beginn>2020-09-11T09:00:00</Beginn>
			<Ende>2020-09-11T11:30:00</Ende>
			<AnzahlKunden>0</AnzahlKunden>
			<Ort>Hollern-Twielenfleth</Ort>
			<Strasse>Feriendorf Altes Land</Strasse>
			<Hausnummern>75,77</Hausnummern>
			<Bemerkung>Wasserschaden bei Hs.Nr.77
				HAK von der Wand nehmen damit die Wand erneuert werden kann.</Bemerkung>
			<Realisiert>false</Realisiert>
			<StrassenAbschnittID>333815</StrassenAbschnittID>
			<LetzteAenderungAm>0001-01-01T00:00:00</LetzteAenderungAm>
			<Stoerung>286453</Stoerung>
			<Plz>21723</Plz>
			<SparteID>2899</SparteID>
			<Sparte>GVU Strom</Sparte>
			<X_Koordinate>0</X_Koordinate>
			<Y_Koordinate>0</Y_Koordinate>
		</ViewGeplanteVU>
	</GetAktuelleGVUsInfoAllgemeinResult>
</GetAktuelleGVUsInfoAllgemeinResponse>
